Межсайтовый скриптинг в phpChamber

Дата публикации:
12.01.2006
Всего просмотров:
999
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpChamber
Уязвимые версии: phpChamber

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует при обработке входных данных в параметре "needle" сценария "search_result.php". Удаленный пользователь может с помощью специально сформированного сообщения выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: globalissa.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: phpChamber "needle" Cross-Site Scripting Vulnerability

или введите имя

CAPTCHA